<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="siege">
<item><text>This fortress could withstand a _____ for years if necessary.</text></item>
<item><text>The _____ lasted two years.</text></item>
<item><text>The seven-hour armed _____ at the school ended peacefully.</text></item>
<item><text>His views are typical of the _____ mentality of this administration.</text></item>
<item><text>soldiers wounded at the _____ of Charleston</text></item>
</body>
</batch>

